3dfxzone.it ~ SFFT Drivers ~ MesaFX ~ 3D-Analyze ~ 3dfx Headlines ~ 3dfx Cards ~
Home | Profile | Register | Active Topics | Members | Search | GoogleSearch | FAQ | 3dfxzone.it
Username:
Password:
Save Password
Forgot your Password?

 Index
 3dfx Hardware & Software
 Voodoo2 Setup and tweaking
 "Mipmap error" and then "Opengl is not supported"
 New Topic  Reply to Topic
 Print topic

Author Previous Topic Topic Next Topic  

Aradove
Novice

4 Posts

Posted - 08/04/2006 :  21:18:53  Show Profile  Visit Aradove's Homepage  Reply with Quote
Hi ... im new here I got questions about voodoo2 and sli
I used win9x drivers in ages but never had any problem.
I tried to use the fastvoodoo2 xp driver 4.0 and the new glide test driver... But...
First i got the mipmap error and i installed the patch... and now:
In Half-life is says Opengl is not supported.
In Diablo II it doesn't even find the voodoo2 card or driver
In quake 3 i get Opengl is not supported

And i've tried many other games and they don't run either...

I use voodoo2 diamond sli, 1 ghz processor, asus motherboard, 256 ram
and winxp pro... an old ATI mach64 GX PCI ( cause my AGP Doesn't respond)

Does anyone get these problem?

ps47
Moderator

Slovakia
1461 Posts

Posted - 09/04/2006 :  00:35:29  Show Profile  Visit ps47's Homepage  Send ps47 an AOL message  Send ps47 an ICQ Message  Reply with Quote
all you want to know about voodoo2 SLI:
Setting up Two Voodoo2's in SLI
Voodoo2 SLI Drivers

pretty sure a clean install of the latest fastvoodoo2 driver with the latest original 3dfx glides (as suggested i that link) would fix your problems.also,remember that if you want to use 3dfx opengl under xp,you will always have to place an opengl driver in the games folder.that would be wickedgl for quake3 (see wickedgl section on the helppage)..

The 3Dfx Helppage and Game Guide / Voodoo3/4/5 enviromental variables

Edited by - ps47 on 09/04/2006 00:37:31
Go to Top of Page

Aradove
Novice

4 Posts

Posted - 09/04/2006 :  22:20:08  Show Profile  Visit Aradove's Homepage  Reply with Quote
Thanks... the ATI driver did fix all problems!
Go to Top of Page

Nightbird
Moderator



1938 Posts

Posted - 10/04/2006 :  01:36:03  Show Profile  Visit Nightbird's Homepage  Send Nightbird a Yahoo! Message  Reply with Quote
According ATI, OpenGL drivers are NOT available for mach64 GX, mach64 CT, mach64 VT or earlier products.

These ATI chips are 2D accelerators. OpenGL drivers require hardware support for 3D functions which are not found in these graphics chips.



______________________________________________

In-ter-ac-tive :
The way video games were always meant to be played
______________________________________________

Welcome to 3dfxzone.it Community
_____________________________
Go to Top of Page

ps47
Moderator

Slovakia
1461 Posts

Posted - 10/04/2006 :  14:47:09  Show Profile  Visit ps47's Homepage  Send ps47 an AOL message  Send ps47 an ICQ Message  Reply with Quote
he probably means those glides that work best with radeons,I named them radeon glides.I guess its quite confusing,but get radeon glides sounds better than download those glide files that work best with ati cards ;)

The 3Dfx Helppage and Game Guide / Voodoo3/4/5 enviromental variables
Go to Top of Page
  Previous Topic Topic Next Topic  
 New Topic  Reply to Topic
 Print topic
Jump To:

 

Forum Rules

Legal Info

Privacy

Contact Us

3dfxzone.it

HWSetup.it

ForumZone.it

 

All trademarks used are properties of their respective owners - Forum Graphics and Contents 2001 - 2014 3dfxzone.it - Forum Engine Snitz Forums